<?php
namespace App\Galileo\StructureParser\Structures\MCO;

class Relations extends \App\Galileo\StructureParser\Structures\Base\Base
{
	protected function _getData()
	{
//		list($parsedStructure, $transactionType, $transactionIndexes, $internalAssociations) = $this->getTransactionDetails();

		$item = new \App\Galileo\StructureParser\Types\Relations();
		return $item;
	}
}
